/*Presentations page CSS*/
div#outer
{

}

div#content {
    border: 6px ridge #664722;
    overflow-x:hidden;
    overflow-y:auto;
    font-size: 1.5rem;
    line-height: 1.35rem;
}

div#presentations
{
    position: relative;
    background-image:url("images/white-50pct-opaque.png");
    background-repeat:repeat;
    left: -9px;
    width: 541px;
}
ul#presentationItems
{
    list-style-type:none;
    line-height: 26pt;
}


div#footer
{

}


.hangingindent
{width: 475px;
 text-indent: -8px;
}

.paren {    font-size: 1.2rem;}

